[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalculatorForm.CreateLayout

CreateLayout - constructor for the calculator panel using the specified layout

## Declaration

Source position: extdlgs.pas line 188

`public constructor TCalculatorForm.CreateLayout(`
`AOwner: TComponent;`
`ALayout: TCalculatorLayout`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.